package com.jkcredit.invoice.model.vo;

/**
 * 自有车发票试图层对象
 * @author mumuxigua
 */
public class CardAndTradeVo {
    /**
     * etc卡号
     */
    private String cardId;

    /**
     * 交易id
     */
    private String tradeId;

    public String getCardId() {
        return cardId;
    }

    public void setCardId(String cardId) {
        this.cardId = cardId;
    }

    public String getTradeId() {
        return tradeId;
    }

    public void setTradeId(String tradeId) {
        this.tradeId = tradeId;
    }
}
